2019-05-21 02:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001382Spring engineGeneralpublic2019-03-28 15:50
ReporterGoogle_Frog 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.78.2.1 
Target VersionFixed in Version104.0 +git 
Summary0001382: Unit type avaliable to LUA for ceasefired allies.
DescriptionThe type of unit can be seen by lua for ceasefired units within radar range. This should be hidden information as los is not shared between ceasfire teams. Attachments are a widget that does this (gui_hilight_unit.lua) and a screen shot of using it to see a ceasefired mex.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2009-04-19 08:43 Google_Frog New Issue
2009-04-19 08:43 Google_Frog File Added: screen032.jpg
2009-04-19 08:44 Google_Frog File Added: gui_hilight_unit.lua
2019-03-28 15:22 sprung Note Added: 0019896
2019-03-28 15:50 Kloot Status new => resolved
2019-03-28 15:50 Kloot Resolution open => fixed
2019-03-28 15:50 Kloot Fixed in Version => 104.0 +git
+Issue History